div#body form#statement
{
    margin-left: 3em;
    margin-top: 2em;
}

div#body form#statement p.statement_text
{
    font-weight: bold;
}

div#body form#statement noscript span
{
    display: block;
}


div#body form#statement div.button
{
    margin-top: 1em;
    margin-bottom: 1em;
}

div#body form#statement table.statement
{
    width: 100%;
}

div#body form#statement table.statement td.statement
{
    border: 1px solid black;
    padding: 0.5em;
    width: 50%;
}

div#body form#statement td.disagree
{
    padding-right: 0.5em;
}

div#body form#statement td.agree
{
    padding-left: 0.5em;
}

div#body form#statement a.agreement, div#body form#statement a.agreement:active, div#body form#statement a.agreement:hover
{
    text-decoration: underline;
}
